id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.cyber_protect.global_notification.v1.0
language: de-DE
content:
  geo-redundancy.title: Die Georedundanz ist für all Ihre Daten in der Cloud verfügbar.
  geo-redundancy.message: Die Daten werden von {{ primaryName }} zu {{ secondaryName }} repliziert. <placeholder>Geo-redundant Cloud Storage aktivieren</placeholder>.
